GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
internal_string Struct Reference

## Data Fields
gpr_slice | slice
gpr_uint32 | hash
gpr_uint32 | refs
gpr_uint8 | has_base64_and_huffman_encoded
gpr_slice_refcount | refcount
gpr_slice | base64_and_huffman
grpc_mdctx * | context
struct internal_string * | bucket_next

## Field Documentation

gpr_slice internal_string::base64_and_huffman

struct internal_string* internal_string::bucket_next

grpc_mdctx* internal_string::context

gpr_uint8 internal_string::has_base64_and_huffman_encoded

gpr_uint32 internal_string::hash

gpr_slice_refcount internal_string::refcount

gpr_uint32 internal_string::refs

gpr_slice internal_string::slice

The documentation for this struct was generated from the following file:

- src/core/transport/metadata.c